import axios from "@/utils/request";


export function filterRlCompany(query) {
  return axios(
    {
      url: "/udi/basic/rel/filter",
      method: "get",
      params: query
    }
  )
}

export function filterByUuid(query) {
  return axios(
    {
      url: "/udiwms/udiinfo/local/filterByUuid",
      method: "get",
      params: query
    }
  )
}

export function updateRel(query) {
  return axios({
    url: "/udi/basic/rel/update",
    method: "post",
    data: query
  });
}


export function seachCompany(query) {
  return axios(
    {
      url: "/udi/auth/user/comapny/search",
      method: "get",
      params: query
    }
  )
}

export function deleteRel(query) {
  return axios({
    url: "/udi/basic/rel/delete",
    method: "post",
    data: query
  });
}

export function batchCombine(query) {
  return axios({
    url: "/udi/basic/rel/batch/save",
    method: "post",
    data: query
  });
}







